/*Input Your Custom CSS Here*/

.nav-style1 {
    background: unset;
}

.logo {
    padding-top: 16px;
}

.logo a {
    text-align: center;
}

.equipment-sec .service-inner {
    height: 250px;
}

.equipment-sec .service-inner .media {
    height: 100%;
    padding: 0 30px;
}

.equipment-sec .service-inner .equipment-item-text p, .equipment-sec .service-inner .equipment-item-text p span {
    font-size: 15px !important;
}

.researchArea-sec, .safety-sec {
    background: white;
}

.researchArea-sec .area-item-text p, .researchArea-sec .area-item-text p span {
    font-size: 15px !important;
}

.team-sec .container .row .team-member {
    min-height: 550px;
    border-top: none;
}

.team-sec .container .row .team-member h3 p {
    text-indent: 2em;
    line-height: 18px;
    padding: 0 12px;
    text-align: left;
    margin-bottom: unset;
    font-weight: 500;
    font-size: 15px !important;
}

.team-sec .container .row .team-member h3 span {
    font-size: 15px !important;
    font-family: unset !important;
}

.contact-sec .baidu-map {
    height: 398px;
    border-radius: 5px;
    border: 10px solid white;
    box-shadow: 0 0 5px rgba(00, 0, 0, 0.05);
    background-color: #f2f2f2;
}

.contact-form {
    /*height: 330px;*/
    border-radius: 5px;
    border: 10px solid white;
    box-shadow: 0 0 5px rgba(00, 0, 0, 0.05);
    background-color: #f2f2f2;
    margin: 0;
    max-width: 100%;
}

.contact-sec .contact-content {
    width: 100%;
    height: 100%;
    box-shadow: 0 0 44px rgba(0, 0, 0, 0.05);
    padding: 30px;
    display: flex;
    align-items: center;
}

.contact-sec .contact-content .row {
    display: flex;
    flex-wrap: wrap;
}

.contact-sec .contact-content .row .col-md-6, .contact-sec .contact-content .row .col-md-12 {
    width: 100%;
}

.contact-sec .contact-content form input, .contact-sec .contact-content form textarea {
    height: 50px;
    width: 100%;
    margin-bottom: 15px;
    padding-left: 15px;
    letter-spacing: 0;
    border-radius: 2px;
    border: 1px solid #eee;
}

.contact-sec .contact-content form textarea {
    padding-top: 12px;
    height: 115px;
}

.contact-sec .contact-content form input[type='submit'] {
    margin-bottom: 0;
    width: 150px;
    padding: 0;
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
    background: #241d6d;
    border-radius: 3px;
    letter-spacing: 0.05em;
    cursor: pointer;
}

.footer-wedget-one img {
    margin-top: unset;
}

.lang-bar-icon {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 34px 15px 34px 0;
}

.search-forum {
    left: -115px;
}

.search-forum .lang-item {
    height: 40px;
    line-height: 40px;
    padding: 0 8px;
    border-radius: 4px;
}

.search-forum .lang-item.lang-zh {
    background-color: #f2f2f2;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.search-forum .lang-item.lang-en {
    cursor: pointer;
}

.search-forum .lang-item.lang-en:hover {
    background-color: #f2f2f2;
}

.equipment-item-image {
    display: none;
}

#BRL_Footer_News img {
    width: 80px;
    height: 80px;
}

#BRL_Footer_News .published-time {
    color: white;
    font-size: 14px;
}

.dropdown-backdrop {
    z-index: unset !important;
}

.site-search span {
    line-height: 28px;
}